#version 130

in vec2 screenPos;
in vec4 particleValues;
in vec2 particlePos;

flat out vec2 pos;
flat out vec4 values;

void main()
{
    gl_Position = vec4(screenPos,0.5,1);
    pos=particlePos;
    values=particleValues;
}
